Datasources
List Datasources
List all OAuth data sources stored for the current account
GET
List Datasources
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List all OAuth data sources stored for the current account
curl --request GET \
--url https://api.oviond.com/v1/datasources/auths \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": [
{
"id": "<string>",
"account_id": "<string>",
"datasource_id": "<string>",
"name": "<string>",
"created_at": "<string>"
}
]
}curl --request GET \
--url https://api.oviond.com/v1/datasources/auths \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": [
{
"id": "<string>",
"account_id": "<string>",
"datasource_id": "<string>",
"name": "<string>",
"created_at": "<string>"
}
]
}